SELECT
	No_Proposal,
	Contact_Email,
	Status
FROM
	dbo.Polis_Asuransi
WHERE
  --Contact_Email LIKE '%HP%'
  --Contact_Email NOT LIKE '%_@__%.__%'
  No_Proposal IN (
  '2015.0391',
  '2016.0139',
  '2016.0149',
  '2011.0023',
  '2011.0244',
  '2013.0043',
  '2013.0046',
  '2013.0585'
  )
  --CHARINDEX(' ', Contact_Email) > 0
  --AND Status = 'I'
ORDER BY
  No_Proposal DESC
